{
  "id": 3347187,
  "name": "Robert E. Ferguson for use of Oscar Abrams, defendant in error, v. Donald V. Ferguson, plaintiff in error",
  "name_abbreviation": "Ferguson ex rel. Abrams v. Ferguson",
  "decision_date": "1927-02-07",
  "docket_number": "Gen. No. 31,166",
  "first_page": "628",
  "last_page": "628",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 628"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 385,
    "ocr_confidence": 0.515,
    "sha256": "1a260e787f03094f412e6b57eeeffaaf3c28ef9115eb0c5752396a538fe04fdb",
    "simhash": "1:5346041cc00e561c",
    "word_count": 65
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Robert E. Ferguson for use of Oscar Abrams, defendant in error, v. Donald V. Ferguson, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Leroy V. Penwell, for plaintiff in error. No appearance for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Robert E. Ferguson for use of Oscar Abrams, defendant in error, v. Donald V. Ferguson, plaintiff in error.\nGen. No. 31,166.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed February 7, 1927.\nLeroy V. Penwell, for plaintiff in error. No appearance for defendant in error."
  },
  "file_name": "0628-01",
  "first_page_order": 662,
  "last_page_order": 662
}
